<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Item>
  <ContentRating>FR-TP</ContentRating>
  <Added>01/01/0001 00:10:00</Added>
  <LockData>true</LockData>
  <LocalTitle>Despicable Me Collection</LocalTitle>
  <Countries>
    <Country />
  </Countries>
  <DisplayOrder>PremiereDate</DisplayOrder>
  <Studios>
    <Studio />
  </Studios>
  <CollectionItems>
    <CollectionItem>
      <Path>/nasMerged/Movies/Despicable Me (2010)/Despicable.Me.-.2010.-.Bluray-1080p.mkv</Path>
    </CollectionItem>
    <CollectionItem>
      <Path>/nasMerged/Movies/Despicable Me 3 (2017)/Despicable.Me.3.-.2017.-.Bluray-1080p.mkv</Path>
    </CollectionItem>
  </CollectionItems>
</Item>